import { ComponentFixture, TestBed } from '@angular/core/testing';
import { EditoPage } from './edito.page';

describe('EditoPage', () => {
  let component: EditoPage;
  let fixture: ComponentFixture<EditoPage>;

  beforeEach(() => {
    fixture = TestBed.createComponent(EditoPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
